Subject: [bess] I-D Action: draft-ietf-bess-bgp-multicast-controller-08.txt

From: [email-masked]
Date: Wed, 06 Apr 2022 07:12:27 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the BGP Enabled ServiceS WG of the IETF.

        Title           : Controller Based BGP Multicast Signaling
        Authors         : Zhaohui Zhang
                          Robert Raszuk
                          Dante Pacella
                          Arkadiy Gulko
	Filename        : draft-ietf-bess-bgp-multicast-controller-08.txt
	Pages           : 24
	Date            : 2022-04-06

Abstract:
   This document specifies a way that one or more centralized
   controllers can use BGP to set up multicast distribution trees
   (identified by either IP source/destination address pair, mLDP FEC,
   or SR-P2MP Tree-ID) in a network.  Since the controllers calculate
   the trees, they can use sophisticated algorithms and constraints to
   achieve traffic engineering.  The controllers directly signal dynamic
   replication state to tree nodes, leading to very simple multicast
   control plane on the tree nodes, as if they were using static routes.
   This can be used for both underlay and overlay multicast trees,
   including replacing BGP-MVPN signaling.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-bess-bgp-multicast-controller/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-bess-bgp-multicast-controller-08

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-bess-bgp-multicast-controller-08

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts